@charset "utf-8";
/* CSS Document */


@media ( min-width : 800px ){
	.roe-title {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	}
}	

@media ( max-width : 799px ){
	.roe-title {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:21px;
	font-weight:bold;
	text-align:center;
	}
}	

@media ( max-width : 449px ){
	.roe-title {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	}
}	


@media ( min-width : 800px ){
	.roe-subtitle {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:24px;
	letter-spacing:0.1em;
	font-weight:bold;
	}
}	

@media ( max-width : 799px ){
	.roe-subtitle {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:18px;
	letter-spacing:0.1em;
	font-weight:bold;
	}
}	

@media ( max-width : 449px ){
	.roe-subtitle {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	letter-spacing:0.1em;
	font-weight:bold;
	}
}	


@media ( min-width : 800px ){
	.roe-subject {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:18px;
	letter-spacing:0.1em;
	font-weight:bold;
	border-bottom:solid 2px #969696;
	padding:0 0 5px;
	}
}		

@media ( max-width : 799px ){
	.roe-subject {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	letter-spacing:0.1em;
	font-weight:bold;
	border-bottom:solid 2px #969696;
	padding:0 0 5px;
	}
}	

@media ( max-width : 449px ){
	.roe-subject {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:15px;
	letter-spacing:0.1em;
	font-weight:bold;
	border-bottom:solid 2px #969696;
	padding:0 0 5px;
	}
}	


@media ( min-width : 800px ){
	.roe-cont * {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:2;
	}
}	

@media ( max-width : 799px ){
	.roe-cont * {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:15px;
	letter-spacing:0.1em;
	line-height:2;
	}
}	

@media ( max-width : 449px ){
	.roe-cont * {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:14px;
	letter-spacing:0.1em;
	line-height:2;
	}
}	

.roe-list-wrap{
	display: list-item;
	list-style: none;
	margin:0;
	padding:20px; 
}

@media ( min-width : 800px ){
	.roe-list {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:18px;
	font-weight:bold;
	color:#464646;
	letter-spacing:0.1em;
	line-height:2;
	}
}	


@media ( max-width : 799px ){
	.roe-list {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	font-weight:bold;
	color:#464646;
	letter-spacing:0.1em;
	line-height:2;
	}
}	


@media ( max-width : 449px ){
	.roe-list {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	font-weight:bold;
	color:#464646;
	letter-spacing:0.1em;
	line-height:2;
	}
}	

.roe-list::before {
    content:  "▼"; 
}




.roe-box {
	border: solid 2px #000000;
	width:100%;
}

@media ( min-width : 800px ){
.roe-box .box-title{
	background-color:#000000;
	color:#fff;
	font-size:21px;
	letter-spacing:0.1em;
	line-height:2;
	padding:5px 20px 5px;
	}
}	

@media ( max-width : 799px ){
.roe-box .box-title{
	background-color:#000000;
	color:#fff;
	font-size:18px;
	letter-spacing:0.1em;
	line-height:2;
	padding:5px 20px 5px;
	}
}	

@media ( max-width : 449px ){
.roe-box .box-title{
	background-color:#000000;
	color:#fff;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:2;
	padding:5px 0px 5px;
	}
}	
			
			
.roe-box .box-list-wrap{
	display: list-item;
	list-style: none;
	margin:0;
	padding:20px; 
}
			

@media ( min-width : 800px ){
	.box-list {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	font-weight:bold;
	color:#464646;
	letter-spacing:0.1em;
	line-height:2;
	}
}	


@media ( max-width : 799px ){
	.box-list {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:16px;
	font-weight:bold;
	color:#464646;
	letter-spacing:0.1em;
	line-height:2;
	}
}	


@media ( max-width : 449px ){
	.box-list {
	font-family: "游ゴシック", "Yu Gothic", YuGothic;
	font-size:14px;
	font-weight:bold;
	color:#464646;
	letter-spacing:0.1em;
	line-height:2;
	}
}	

.box-list::before {
    content:  "●"; 
}			
			
			

.roe-box .box-text{
	color:#000000;
	font-weight:bold;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:2;
	margin:20px 20px 20px 20px;
}	

@media ( max-width : 449px ){
.roe-box .box-text{
	color:#000000;
	font-weight:bold;
	font-size:14px;
	letter-spacing:0.1em;
	line-height:2;
	margin:20px 20px 20px 20px;
	}
}	


.roe-btn-wrap{
	display:flex;
}

@media ( max-width : 449px ){
		.roe-btn-wrap{
		display:flex;
		flex-wrap:wrap;
	}
}


.roe-btn{
	border-radius:10px;
	padding:5px 20px 5px;
	margin:10px 10px 20px;
	background-color:#c2c2c2;
	font-size:18px;
}	

@media ( max-width : 449px ){
	.roe-btn{
	border-radius:10px;
	padding:5px 20px 5px;
	margin:10px 10px 20px;
	background-color:#c2c2c2;
	font-size:16px;
	}
}	

